*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  margin: 0;
}

@-ms-viewport {
  width: device-width;
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

/*
body {
  margin: 0; // 1
  font-family: $font-family-base;
  font-size: $font-size-base;
  font-weight: $font-weight-base;
  line-height: $line-height-base;
  color: $body-color;
  text-align: left; // 3
  background-color: $body-bg; // 2
}
*/

[tabindex="-1"]:focus {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: normal;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul {
  list-style-type: none;
}

li {
  display: block;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 0;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: normal;
}

dd {
  margin-bottom: 0;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: blue;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  text-decoration: none;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]) a:hover {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre,
code,
kbd,
samp {
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  -ms-overflow-style: scrollbar;
}

figure {
  margin: 0 0 1rem;
}

img {
  width: 100%;
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
}

button {
  background: none;
  border: none;
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  overflow: visible;
}

button,
select {
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  text-transform: none;
}

select {
  background: transparent;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

body {
  font-family: "Nunito", sans-serif;
  font-weight: 200;
}

ul {
  padding: 0;
}

li {
  list-style-type: none;
}

a {
  color: inherit;
}

input {
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

a,
button {
  cursor: pointer;
}

th {
  font-size: 14px;
}

table {
  width: 100%;
}

table tr {
  padding: 5px;
}

.top-nav {
  width: 100%;
  text-align: center;
  position: relative;
  padding: 20px 0;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
}

.top-title {
  display: inline-block;
}

.top-title__img {
  display: inherit;
  width: 30%;
}

.top-title__text {
  vertical-align: middle;
  font-size: 18px;
  font-weight: 400;
  margin-left: 5px;
}

.top-right {
  position: absolute;
  text-align: right;
  display: inline-block;
  right: 5%;
  top: 50%;
  transform: translateY(-50%);
}

.nav-modal {
  display: none;
  background: #fff;
  width: 100px;
  border-radius: 2px;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
  position: absolute;
  right: 20px;
  top: 55px;
  padding: 5px 0;
}

.nav-modal.active {
  display: block;
}

.user-info::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-top: 5px solid #616161;
  border-right: 4px solid transparent;
  transform: translateY(-50%);
  position: absolute;
  margin-left: 5px;
  top: 50%;
}

.links__item {
  padding: 2px;
}

.links__item:hover {
  color: #fff;
  background: #0366d6;
}

.content {
  text-align: center;
  padding: 5px 0 0;
}

.row {
  display: flex;
}

.justify-center {
  justify-content: center;
}

.btn {
  cursor: pointer;
}

.wrapper {
  margin: 0 auto;
}

.content-main {
  width: 100%;
  padding: 0 20px;
  text-align: center;
  background: #fff;
}

.content-main.login-box {
  margin: 60px 0;
  padding: 5% 60px 0;
  border: 1px solid #b6b6b6;
  border-radius: 2px;
}

.login-wrapper {
  max-width: 500px;
}

.box-select {
  position: relative;
}

.box-select::before {
  content: "";
  position: absolute;
  border: 5px solid transparent;
  border-top: 5px solid #616161;
  top: 40%;
  right: 10%;
}

.btn-submit {
  font-size: 14px;
  background: #62aeff;
  color: #fff;
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.3);
}

.btn-submit:hover {
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.4);
  transition: 0.3s;
}

.form-group {
  margin: 0 0 20px;
}

.input-label {
  display: block;
  text-align: left;
  font-size: 0.8rem;
}

.input-box {
  margin: 5px 0 0;
}

.input-box input,
.input-box button {
  border: 1px solid #e0e0e0;
  border-radius: 2.5px;
}

.input-box input:focus,
.input-box button:focus {
  border: 1px solid #b6b6b6;
}

.form-input {
  padding: 8px;
  width: 100%;
  font-size: 14px;
}

.submit-register {
  padding: 12px 25px;
}

.submit {
  padding: 5% 0;
}

.login {
  padding: 10px 15px;
}

